@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@600&family=Roboto:wght@100;300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: 'PT Serif', serif;
    font-size: 14px;
    background:#fff;
}
a{
    text-decoration: none;
}
@media screen and (min-width: 1280px) {
    .container {
        max-width: 1200px !important;
    }
}

@media screen and (min-width: 1500px) {
    .container {
        max-width: 1300px !important;
    }
}

@media screen and (min-width: 1920px) {
    .container {
        max-width: 1820px !important;
    }
}


html {
    scroll-behavior: smooth;
}
body::-webkit-scrollbar {
  width: 10px;
  background-color: white;
}
body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  --webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #666666;
}
.model::-webkit-scrollbar {
  width: 10px;
  background-color: white;
}
.model::-webkit-scrollbar-thumb {
  border-radius: 10px;
  --webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #3f5992;
}

.btn:focus {
    box-shadow: none !important;
    border: none !important;
}
.btn:hover{
    color: #fff;
}
input:focus , select:focus, textarea:focus{
    border: 1px solid #d6b564 !important;
     box-shadow: none !important;
} 

.lg-5{
    width: 20% !important;
}
.flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.full-width {
    width: 100% !important;
}

.full-height {
    height: 100% !important;
}

.display-none {
    display: none;
}
.pd-0 {
    padding: 0 !important;
}

.pd-0-7 {
    padding: 0 7px !important;
}

.pd-0-15 {
    padding: 0 15px !important;
}

.mr-0 {
    margin: 0;
}

.mr-b-20 {
    margin-bottom: 20px;
}
.pd-1 {
    padding: 1px !important;
}

.pd-2 {
    padding: 2px !important;
}

.pd-0-5 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.pd-0-10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.pd-0-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.font-bold {
    font-weight: bold;
}
.vertical-space-2 {
    height: 10px;
}
.vertical-space-5 {
    display: inline-block;
    width: 100%;
    height: 5px;
}

.vertical-space-8 {
    display: inline-block;
    width: 100%;
    height: 8px;
}

.vertical-space-10 {
    display: inline-block;
    width: 100%;
    height: 10px;
}

.vertical-space-12 {
    display: inline-block;
    width: 100%;
    height: 12px;
}

.vertical-space-15 {
    display: inline-block;
    width: 100%;
    height: 15px;
}

.vertical-space-20 {
    display: inline-block;
    width: 100%;
    height: 20px;
}

.vertical-space-30 {
    display: inline-block;
    width: 100%;
    height: 30px;
}

.vertical-space-40 {
    display: inline-block;
    width: 100%;
    height: 40px;
}

.vertical-space-50 {
    display: inline-block;
    width: 100%;
    height: 50px;
}

.vertical-space-60 {
    display: inline-block;
    width: 100%;
    height: 60px;
}

.vertical-space-70 {
    display: inline-block;
    width: 100%;
    height: 70px;
}

.vertical-space-80 {
    display: inline-block;
    width: 100%;
    height: 80px;
}

.vertical-space-90 {
    display: inline-block;
    width: 100%;
    height: 90px;
}

.vertical-space-100 {
    display: inline-block;
    width: 100%;
    height: 100px;
}

.vertical-space-120 {
    display: inline-block;
    width: 100%;
    height: 120px;
}
.vertical-space-150 {
    display: inline-block;
    width: 100%;
    height: 150px;
}
.vertical-space-180 {
    display: inline-block;
    width: 100%;
    height: 180px;
}
.vertical-space-200 {
    display: inline-block;
    width: 100%;
    height: 200px;
}
.common{
    color: #d7358c;
}
.common-btn{
    background: #d7358c;
    color: #fff;
    border-color:#d7358c;
}
.common-btn:hover{
    background: transparent;
    color: #d7358c;
}
.main-header {
    background: #fafafa;
}
.main-header .navbar .navbar-brand img {
    width: auto;
}
.main-header .navbar .navbar-nav .nav-link {
    font-family: 'PT Serif', serif;
    color: grey;
    font-size:15px;
    letter-spacing: 1px;
    margin-right: 10px;
    font-weight: 400;
}
.main-header .navbar .navbar-nav .nav-link:hover,
.main-header .navbar .navbar-nav .nav-link.active {
    color: #000;
}

#banner-carousel .owl-stage-outer {
    height: 550px;
}
#banner-carousel img{
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

.banner {
    height: 550px;
    width: 100%;
    position: relative !important;
}
.banner-box{
    width: 30%;
    z-index: 100;
    position: absolute;
     top: 0;
    left:8%;
}
.banner-box-title{
    font-family: "Roboto Slab", serif;
    font-size: 30px;
    color: #000;
    font-weight: 500;
    
}
.banner-box-text{
    font-family: 'Poppins', sans-serif !important;
   line-height: 25px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 10px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
}
#banner-carouse .owl-dots{
 display: none;
}
/*.owl-carousel .owl-nav button.owl-prev.disabled, .owl-carousel .owl-nav button.owl-next.disabled {
    display: none;
}*/
#banner-carousel .owl-nav button.owl-next {
    float: right;
    position: absolute;
    top: calc(50% - 30px);
    right: 20px;
    font-size: 60px;
    color: #8C8C8C;
    /*padding-left: 4px !important;*/
}
#banner-carousel .owl-nav button.owl-prev {
    float: left;
    position: absolute;
    top: calc(50% - 30px);
    left: 20px;
     font-size: 60px;
    color: #8C8C8C;
}
.content_card{
    padding: 20px 15px;
    border-radius: 20px;
    box-shadow: 1px 1px 10px rgb(128 128 128 / 61%);
    position: relative;
}
.health-card-logo,
.stethescope-logo,
.heart-logo {
  line-height: 75px;
  text-align: center !important;
  border-radius: 50%;
  background-color: #d7355c;
  width: 75px;
  height: 75px;
  font-size: 25px;
  padding: 10px;
}
.content_card .card-head {
  font-weight: 700;
  font-size: 20px;
  padding: 20px 0;
}
.content_card .card-head::after {
  content: '';
  display: block;
  background-color: #d7355c;
  width: 43px;
  height: 2px;
  border-radius: 25px;
  margin-top: 16px;
}

.content_card .content_card-text{
    font-family: 'Poppins', sans-serif !important;
   line-height: 25px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 5px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
}
.section-title {
    font-family: "Roboto Slab", serif;
    /* font-weight: 200; */
    font-size: 30px;
    padding: 0 0 15px;
  }
  .section-title::before {
    content: "";
    display: block;
    background-color: #d7355c;
    width: 70px;
    height: 4px;
    border-radius: 25px;
    margin-left: 0%;
    margin-bottom: 16px;
  }
  .section-text{
    font-family: 'Poppins', sans-serif !important;
   line-height: 28px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 5px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
    text-align: justify !important;
}
.our-products{
    background: rgb(250, 250, 250);
}
.main-title {
    font-family: "Roboto Slab", serif;
    /* font-weight: 200; */
    font-size: 35px;
    padding: 0 0 15px;
    text-align: center;
    width: auto;
    margin: 0 auto;
    text-align: center;
    color: #000;
    font-weight: 400;
    position: relative;
    margin-bottom: 30px;
    display: table;
  }
  .main-title::after {
    content: "";
    display: block;
    background-color: #d7355c;
    width: 100px;
    height: 4px;
    position: absolute;
    border-radius: 25px;
    content: "";
    position: absolute;
    margin: 0 35%;
    top: -20px;
  }
  .main-text{
     font-family: 'Poppins', sans-serif !important;
   line-height: 28px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 5px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
    text-align: justify-all;
  }
  .main-text span , .title span{
    font-size: 70px;
  }
  .our-products .thumbex {
  border-radius: 5px !important;
  margin: 10px 5px 0px;
  width: 100%;
  min-width: 390px;
  max-width: 390px;
  height: 390px;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
}
.our-products .thumbex .thumbnail {
  overflow: hidden;
  min-width: 200px;
  height: 240px;
  position: relative;
  opacity: 0.2;
  backface-visibility: hidden;
  transition: all 0.4s ease-out;
}
.our-products .thumbex .thumbnail img {
  position: absolute;
  /* z-index: 1; */
  left: 50%;
  top: 50%;
  height: auto;
  width: 100%;
  transform: translate(-50%, -50%);
  backface-visibility: hidden;
}
.our-products  .thumbex-text {
 font-size: 18px;
 font-weight: 700;
 color: #000;
 padding: 13px 12px !important;
 text-decoration: none;
 line-height: 45px;
}
.our-products .thumbex .thumbnail:hover {
  backface-visibility: hidden;
  transform: scale(1.15, 1.15);
  opacity: 0.7;
}
#ourblog .owl-nav, #ourtwitter .owl-nav{ position:unset; }
#categorey-carousel .owl-nav button.owl-next, #ourtwitter .owl-nav button.owl-next , #ourblog .owl-nav button.owl-next { 
    float: right;
    position: absolute;
    top: calc(50% - 30px);
    right: -60px;
    font-size: 22px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
    /*padding-left: 4px !important;*/
}

#categorey-carousel .owl-nav button.owl-prev, #ourtwitter .owl-nav button.owl-prev, #ourblog .owl-nav button.owl-prev {
    float: left;
    position: absolute;
    top: calc(50% - 30px);
    left: -60px;
     font-size: 22px;
    color: #fff;
     width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
}

@media screen and (max-width: 768px){
 
#categorey-carousel .owl-nav button.owl-prev, #ourtwitter .owl-nav button.owl-prev, #ourblog .owl-nav button.owl-prev {
    float: left;
    position: absolute;
    top: calc(50% - 30px);
    left: -20px !important;
     font-size: 22px;
    color: #fff;
     width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
}
#categorey-carousel .owl-nav button.owl-next, #ourtwitter .owl-nav button.owl-next , #ourblog .owl-nav button.owl-next { 
    float: right;
    position: absolute;
    top: calc(50% - 30px);
    right: -10px !important;
    font-size: 22px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
    /*padding-left: 4px !important;*/
}
}


.award {
  /* display: flex;
  justify-content: center; */
   min-height: 290px; 
  min-width: 200px;
  max-width: 300px;
  background-color: #fafafa;
  padding: 1em;
  /* box-shadow: 5px 2px 10px rgba(128, 128, 128, 0.582); */
  border-radius: 10px;
}
.award-title {
  font-family: 'PT Serif', serif;
  font-size:20px;
  padding: 0.3em 0;
  font-weight: 600;
}

.award-text {
  font-family: 'Poppins', sans-serif !important;
   line-height: 28px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 5px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
    text-align: justify-all;
     -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.awards .owl-dots {
  text-align: center;
  padding-top: 15px;
}
.awards .owl-dots button.owl-dot {
  width: 9px;
  height: 9px;
  border-radius: 50%;
  display: inline-block;
  background: #000;
  margin: 0 3px;
}
.awards .owl-dots button.owl-dot.active {
  background-color: #428bca;
}
.awards .owl-dots button.owl-dot:focus {
  outline: none;
}
.awards span {
  font-size: 70px;
  position: relative;
  top: -5px;
}
.partners .patners-images{
   width: auto;
   padding: 10px;
}
#advisory-carousel .advisory{
    width: 90%;
    margin: 0 auto;
    border: 1.5px solid #d7355c;
    padding: 10px;
    border-radius: 30px;
}
#advisory-carousel .advisory .council-pic{
    border: 3px solid #d7355c;
    width: 75%;
    height: 75%;
    border-radius: 50%;
    margin:25px auto;
}

@media screen and (max-width: 600px){
    #advisory-carousel .advisory .council-pic{
        border: 3px solid #d7355c;
        width: 75%;
        height: 75%;
        border-radius: 50%;
        margin:25px auto;
    }
}
#advisory-carousel .advisory .council-name {
  /*text-align: center;*/
   font-family: 'PT Serif', serif;
  font-size: 26px;
  font-weight: 800;
  /* color: var(--color-secondary); */
  color: #000;
}
#advisory-carousel .advisory .council-post {
  color: #000;
  /*text-align: center;*/
  font-size: 16px;
  /* color: black; */
  font-weight: 400;
  padding-top: 0.5rem;
}
#advisory-carousel .advisory .council-desc-block{
  padding:  20px 10px;
}
#advisory-carousel .advisory .council-desc {
  font-family: 'Poppins', sans-serif !important;
    font-size: 14px !important;
    line-height: 28px;
    color: rgb(80, 80, 80);
    font-weight: 300;
    text-align: justify-all;
}
#advisory-carousel .owl-nav button.owl-next {
    float: right;
    position: absolute;
    top: calc(50% - 30px);
    right: -60px;
    font-size: 22px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
    /*padding-left: 4px !important;*/
}
#advisory-carousel .owl-nav button.owl-prev {
    float: left;
    position: absolute;
    top: calc(50% - 30px);
    left: -60px;
     font-size: 22px;
    color: #fff;
     width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
}
.social-links-footer {
    float: left;
    width: 100%
}

.social-links-footer ul {
    float: left;
    margin-top: 5px;
    width: 100%;
    padding-left: 0px !important;
}

.social-links-footer ul li {
    display: inline-block;
    padding-right: 10px
}

.social-links-footer ul li:last-child {
    padding-right: 0
}

.social-links-footer ul li a {
    color: #d7355c !important;
    font-size: 15px !important;
    position: relative !important;
    display: inline-block !important;
    /* padding:14px; */
    width: 40px !important;
    height: 40px !important;
    border: 1px solid #d7355c !important;
    background:transparent !important;
    text-align: center !important;
    line-height: 40px !important;
    border-radius: 50% !important;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
}

.social-links-footer ul li a:hover {
    background:#d7355c !important;
    color: #fff !important
}

#advisory-carousel_1 .advisory{
    width: 90%;
    margin: 0 auto;
    border: 3px solid #d7355c;
    padding: 10px;
    border-radius: 30px;
}
#advisory-carousel_1 .advisory .council-pic{
    border: 3px solid #d7355c;
    width: 280px;
    height: 280px;
    border-radius: 30px;
    margin:10px auto;
}
#advisory-carousel_1 .advisory .council-name {
  /*text-align: center;*/
   font-family: 'PT Serif', serif;
  font-size: 26px;
  font-weight: 800;
  /* color: var(--color-secondary); */
  color: #000;
}
#advisory-carousel_1 .advisory .council-post {
  color: #000;
  /*text-align: center;*/
  font-size: 16px;
  /* color: black; */
  font-weight: 400;
  padding-top: 0.5rem;
}
#advisory-carousel_1 .advisory .council-desc-block{
  padding:  20px 10px;
}
#advisory-carousel_1 .advisory .council-desc {
  font-family: 'Poppins', sans-serif !important;
    font-size: 14px !important;
    line-height: 28px;
    color: rgb(80, 80, 80);
    font-weight: 300;
    text-align: justify-all;
}
#advisory-carousel_1 .owl-nav button.owl-next {
    float: right;
    position: absolute;
    top: calc(50% - 30px);
    right: -60px;
    font-size: 22px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
    /*padding-left: 4px !important;*/
}
#advisory-carousel_1 .owl-nav button.owl-prev {
    float: left;
    position: absolute;
    top: calc(50% - 30px);
    left: -60px;
     font-size: 22px;
    color: #fff;
     width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #d7355c;
    text-align: center;
}
.footer{
    padding:20px 10px;
    background-color: #ffb8c940;
}
.footer-div-title{
     font-family: 'PT Serif', serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.footer-menu{
  padding-left: 0px;
  list-style: none;
   font-family: 'Poppins', sans-serif !important;
}
.footer p{
    font-family: 'Poppins', sans-serif !important;
   line-height: 28px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 5px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
    text-align: justify-all;
}
.footer li a{
    text-decoration: none;
  /* color: black; */
  color: rgb(80, 80, 80);
  font-size: 14px;
  line-height: 35px;
}
.footer-bottom{
    font-family: 'Poppins', sans-serif !important;
    line-height: 28px;
    background: #DD368F;
    padding: 10px;
    color: #FFF;
}
.footer-bottom p {
    margin-bottom: 0;
}
.footer-bottom a{
    color: #FFF;
    margin:0 20px;

}


.what_we_do{
    font-family: 'PT Serif', serif;
    position: relative;
}
.what_we_do .what-we-img{
    width: 50%;
}
.what_we_do .what-we-img .do-img{
    position: absolute;
    left: 0;
    top: 30vh;
    width: 100%;
    z-index: -1;
}
.what_we_do .what-we-img .do-img1{
    display: none;
}
.what_we_do .list-detail{
    margin-bottom: 30px;
}
.what_we_do .list-detail .list-detail-title{
    font-size: 18px;
    color: rgb(39, 35, 35);
    font-weight: 600;
    margin-bottom: 10px;
}
.what_we_do .list-detail .list-detail-text {
    font-size: 16px;
    line-height: 25px;
    color: rgb(100, 100, 100);
    font-weight: 300;
}
.read-link{
     font-family: 'Poppins', sans-serif !important;
    font-size: 17px;
    font-weight: 600;
    color: #d7355c;
    text-decoration: none;
}
.back-color{
    width: 100%;
    height: 100%;
    background: #e5e5e5;
}
.bac-color{
     width: 100%;
    height: 100%;
    background: #fafafa;
}
.tech-box{
    background: #fff;
    padding:10px;
    border-radius: 20px;
    border: none;
    margin-bottom: 40px;
}
.tech-box .card-body{
   padding: 10px 5px;
}
.tech-box .card-body .card-title{
    font-size: 20px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    text-transform: capitalize;
}
.tech-box .card-body .card-text{
    font-family: 'Poppins', sans-serif !important;
   line-height: 28px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 10px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
    text-align: justify-all;
     -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.search-box{
    font-family: 'Poppins', sans-serif !important;
    background: #ffb8c940;
    color: #000;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    border-radius: 10px;
    font-weight: 600;
    padding:10px 40px;
     display: flex;
    flex-direction: column;
}
.search-btn{
   background: #d7358c;
    color: #fff;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    border-radius: 10px;
    padding: 10px 40px;  
    /* display: flex;
    flex-direction: column;*/
}
.search-box:hover{
    color: #000;
}
.search-btn:hover{
    color: #fff;
}
.career-card{
    border-radius: 20px;
    border: 1px solid rgb(255, 232, 244);
    padding: 10px 20px;
    margin-bottom: 20px;
}
.career-card:hover{
    box-shadow: 5px 5px 10px rgb(128 128 128 / 74%);
}
.career-card-text{
    font-family: 'Poppins', sans-serif !important;
    font-weight: 600;
    text-decoration: none;
    font-size: 24px;
    color: #d7358c;
}
.career-text{
    font-family: 'Poppins', sans-serif !important;
   font-weight: 300;
   letter-spacing: 1px;
    text-decoration: none;
    font-size: 14px;
     color: rgb(80, 80, 80); 
     margin-bottom: 5px;
}
.career-text i{
    margin-right: 10px;
    font-size: 20px;
}
.career-card .main-text{
    padding: 10px 0px;
}
.partnership .title{
    font-weight: 600;
    font-size: 20px;
    padding: 0px;
    margin: 0px;
    line-height: 25px;
}
.partnership .title span{
    font-size: 50px;
}
.partner-img {
    border-radius: 30px !important;
    box-shadow: 5px 5px 20px grey;
}

.owl-dots{

    text-align: center;
}
.owl-dots button.owl-dot.active {
    background-color: #428bca;
}

 .owl-dots button.owl-dot {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    display: inline-block;
    background: #000;
    margin: 0 3px;
}

.about-us{
    width: 80%;
    margin: 0 auto;
}

.highlits-links{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .highlits-links a{
    margin-top:15px;
    padding:10px;
    text-decoration: none;
    padding-left:50px;
    background: #FFECF6;
    border-radius: 25px;
    width:80vw;
    color:black;
  }

  .our-high{
    font-family: "Roboto Slab", serif;
   
    text-align: center;
    padding: 40px 0;
      box-shadow: 1px 1px 10px rgb(194 194 194 / 50%);
       border-radius: 3px;
  }
 
  .our-high:hover{
    background: #fff3f9;
    cursor: pointer;
  }
  .our-high h3{
    padding: 30px 5px;
    font-size: 16px;
    height: 65px;
    color: #b00e65;
    font-weight: 500;
  }
  .our-high img{
     width: 100px;
    
  }

.team-box{
    width: 70%;
    margin: 0 auto;
}  
.team-box .team-card{
    border: none;
    padding: 10px 0;
    border-radius: 10px;
    background: #fafafa;
    box-shadow: 5px 10px 10px rgb(0 0 0 / 7%);
    margin-bottom: 10px;
    margin: 5px;
}
.team-box .team-card .card-img-top{
   /* height: 150px;*/
}
.team-box .team-card .card-body .card-title{
    text-align: center;
    font-size: 18px;
    color: rgb(100, 100, 100);
    font-weight: 600;
}
.team-box .team-card .card-body .card-text{
    text-align: center;
    font-size: 14px;
    color: rgb(100, 100, 100);
    font-weight: 300;
}
.ceo-section .partnership .title{
      font-family: 'Poppins', sans-serif !important;
    font-size: 18px;
}
.ceo-section .partnership .main-text{
    text-align: justify;
    font-size: 14px;
}
.blog-detail{
    width: 90%;
    margin: 0 auto;
}
.blog-detail .blog-card{
    margin: 10px;
    background: #fff;
    box-shadow: 7px 8px 8px rgb(0 0 0 / 25%);
}
.blog-card .blog-card-content{
    padding: 10px;
}

 .blog-card .blog-card-subtitle{
    font-size: 18px;
    color:#d7358c;
    font-weight: 600;
    margin-top: 20px;
}
 .blog-card .blog-card-title{
    font-size: 16px;
    color:#000;
    font-weight: 600;
    padding: 10px 0px;
}
 .blog-card .blog-card-text{
     font-family: 'Poppins', sans-serif !important;
    font-size: 14px;
    color:rgb(100, 100, 100);
    font-weight: 400;
    line-height: 30px;
}
.blog-btn{
    border-radius: 30px;
     background: transparent;
    color: #d7358c;
    font-weight: 400;
    padding: 8px 25px;
    border:2px solid rgb(255, 232, 244);
}
 .blog-btn:hover{
    border:2px solid #d7358c;
    background: #d7358c;
    color: #fff;
}
.twitter-card{
    margin-bottom: 28px;
    margin-right: 20px;
    padding: 10px 20px;
    box-shadow: 10px 6px 8px rgb(52 121 255 / 59%);
    border-radius: 20px;
}
.twitter-card .twitter-card-icon{
    font-size: 40px;
    color: rgb(52 121 255 / 59%);;
}

.testimonial-card .testimonial-img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.testimonial-card .testimonial-title{
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    color:#d7358c;
    margin-bottom: 10px;
}
.testimonial-card .testimonial-subtitle{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color:#000;
    margin-bottom: 25px;
}
.testimonial-card .testimonial-text{
     font-family: 'Poppins', sans-serif !important;
     line-height: 25px;
    font-size: 14px;
    font-weight: 300;
    text-align: justify;
    color: rgb(100, 100, 100);
}
.booking-card{
    padding:20px 20px 10px 20px;
    margin: 20px 0px;
    border-radius: 40px;
    box-shadow: 5px 5px 15px rgb(128 128 128 / 61%);
    position: relative;
}
.booking-card .booking-card-img{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
   border-radius: 20px;
}
.booking-card .card-body .card-title {
    font-family: "Abril Fatface", cursive;;
    /* font-weight: 200; */
    font-size: 40px;
    padding: 0 0 15px;
    width: auto;
    text-align: left !important;
    color: #000;
    font-weight: 300;
    position: relative;
    margin-bottom: 30px;
    display: table;
  }
  .booking-card .card-body .card-title::after {
    content: "";
    display: block;
    background-color: #d7355c;
    width: 70px;
    height: 4px;
    position: absolute;
    border-radius: 25px;
    content: "";
    margin: 0 0%;
    bottom: -10px;
  }
.booking-card .card-body .card-text{
     font-family: 'Poppins', sans-serif !important;
   line-height: 28px;
   letter-spacing: 1px;
    font-size: 14px;
    margin: 5px 0px;
    color: rgb(80, 80, 80);
    text-transform: capitalize;
    font-weight: 300;
    text-align: justify-all;
}
.booking-list{
    list-style-type: none;
}
.booking-list li{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 35px;
}
.booking-list li::before {
/* font-family: ; */
  font-size: 30px;
  content: "\2022"; 
  color: #d7358c; 
  font-weight: bold; 
  display: inline-block; 
  width: 30px;
  height: 30px; 
  margin-left: -1em; 
  vertical-align: text-bottom;
}
.amount-text{
    font-weight: 600;
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    color: #808080;
    font-size: 16px;
}
.amount-text span{
    color: green;
    margin-left: 10px;
}










@media screen and (max-width: 600px){
  #banner-carousel .owl-stage-outer{
    height: auto;
  }
  .banner{
    height: auto;
  }
  .banner-box-title{
    font-size: 14px !important;
  }
  .banner-box-text{
    font-size: 10px;
    line-height: 15px;
    padding: 4px 0px;
    -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  }
  .banner-box{
    top: -20px;
    width: 35%;
  }
  .banner-box .common-btn{
    font-size: 12px;
  }
  .banner-box .vertical-space-150{
    height: 30px;
  }
  #banner-carousel .owl-nav button.owl-next {
    
    font-size: 30px;
    right: 5px;
}
#banner-carousel .owl-nav button.owl-prev {
     font-size: 30px;
     left: 5px;
}
.niramai_content .vertical-space-80{
    height: 0px;
}
.job-search-box .mb-3{
    margin-bottom: 2.5rem !important;
}
.niramai_content .vertical-space-200{
    height: 150px;
}
.niramai_content .section-title{
    margin-top: 0px;
    font-size: 26px;
}
.our-products .section-text{
    width: 100% !important;
}
.our-products .thumbex {
    min-width: 300px !important;
    max-width: 300px !important;
    height: 100% !important;
    margin: auto;
}
.our-products .thumbex .thumbnail{
    height: 200px;
}
.our-products .thumbex-text {
    /* padding: 20px 37px !important; */
    line-height: 1em;
}
#categorey-carousel .owl-nav button.owl-next{
    right: -10px;
}
#categorey-carousel .owl-nav button.owl-prev{
    left: -10px;
}
.award{
    margin: auto;
}
#advisory-carousel .owl-nav button.owl-next{
    right: 0px;
}
#advisory-carousel .owl-nav button.owl-prev{
    left: 0px;
}
.partners .vertical-space-30{
    height: 0px;
}
.partner-img{
/* 
    margin: 20px 0px; */
    position: relative;
    top: -70px;
}
.partners img{
    margin-bottom: 20px;
}
#advisory-carousel .advisory .council-desc{
    -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.what_we_do .vertical-space-150{
    height: 30px;
}
.what_we_do .what-we-img .do-img{
   display: none;
}
.what_we_do .what-we-img{
    width: 100%;
}
.what_we_do .what-we-img .do-img1{
    display: block;
    width: 100%;
     margin-bottom: 20px;
}
.main-title{
    font-size: 26px;
}
.tech-box{
    margin-bottom: 20px;
}
.career-card img{
    margin-bottom: 10px;
}
.career-page .vertical-space-70{
    height: 20px;
}
.twitter-card{
    margin-bottom: 25px;
}
.testimonial-card {
    padding-bottom: 20px;
}
.testimonial-card .testimonial-text{
    text-align: justify;
}
.bac-color .dep-btn{
   line-height: 60px;
  }
  .search-box{
    display: flex;
    flex-direction: column;
  }
  .search-btn{
    display: flex;
    flex-direction: column;
    padding: 14px 40px;
  }
  .main-header .navbar .navbar-nav .common-btn{
    margin: 15px 0px;
}
.about-us{
    width: 100%;
    margin: 0 auto;
}
#advisory-carousel_1 .owl-nav button.owl-next{
    right: 0px;
}
#advisory-carousel_1 .owl-nav button.owl-prev{
    left: 0px;
}
#advisory-carousel_1 .advisory .council-desc{
    -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

}